AOZ Studio Beta - Bug #771

Stop button in viewer exits the viewer now wont go into direct mode

06/07/2021 08:52 PM - malcolm harvey

Status: Closed Start date: 06/08/2021
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B11) ut17

Description

The stop button when running viewer wont go into direct mode now (live) it closes the viewer instead back to the IDE.

This seam to have stopped working well at least from V7 onwards now.
You can bring up the wizard from IDE but of course that does not contain real time info, starts all over new again.

History

#1 - 10/10/2021 08:34 AM - malcolm harvey
- Affected version changed from 1.0.0 (B8) to 1.0.0 (B10) u16

Still same in B160 U16.

#2 - 12/18/2021 10:12 PM - malcolm harvey
- Affected version changed from 1.0.0 (B10) u16 to 1.0.0 (B11) u17

#3 - 04/13/2022 09:03 AM - malcolm harvey

Resolved in update 22+.

#4 - 04/13/2022 09:04 AM - malcolm harvey

- Status changed from New to Closed
